<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Review</title>
</head>
<body>
	<h2>You are at the activity/music/reviews page.</h2>

	<img src="https://images6.alphacoders.com/337/337780.jpg" width="400" height="300">

	<ol type="I">
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/music/index.html">../index.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/music/index.html">index.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/music/listing.html">listing.html</a>
			<li><a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/music/reviews.html">reviews.html</a>
		</ol>
		<br><br>
		<a href="file:///C:/Users/nhikd/Documents/01FrontEndCourse/s04/a1/activity/index.html">Back to home page</a>
</body>
</html>